<!DOCTYPE html>
<html lang="pt-BR">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Lucas Gonçalves - Analista de Sistemas</title>

    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css"
    />

    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/gh/devicons/devicon@v2.14.0/devicon.min.css"
    />

    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap"
      rel="stylesheet"
    />

    <link rel="stylesheet" href="./src/css/reset.css">
    <link rel="stylesheet" href="./src/css/estilos.css">
    <link rel="stylesheet" href="./src/css/responsivo.css">

  </head>
  <body>
    <header class="cabecalho">
      <a href="#">
        <h1 class="logo">LG</h1>
      </a>

      <nav class="menu">
        <ul>
          <li>
            <a href="#projetos">Meus projetos</a>
          </li>
        </ul>
      </nav>
    </header>
    <section class="home">
      <div class="informacoes">
        <h1>Olá! Sou Lucas Gonçalves</h1>
        <p>Bacharel em Sistemas de Informação apaixonado por analise de dados.</p>
        <p>
          Estou sempre me desafiando com novos projetos e buscando feedback na
          comunidade de tecnologia, além de compartilhar meus conhecimentos. 😁
        </p>
        <p>Já operei como Gerente de Processos e Projetos, Especialista Devops, 
          Desenvolvedor fullstack e mobile.</p>

        <ul class="redes-sociais">
          <li>
            <a
              href="https://www.linkedin.com/in/lucas-lima-goncalves/"
              title="Ir para o LinkedIn"
              target="_blank"
            >
              <i class="fab fa-linkedin-in"></i>
            </a>
          </li>

          <li>
            <a
              href="https://wa.me/5569993699393"
              title="Enviar Mensagem no WhatsApp"
              target="_blank"
            >
              <i class="fab fa-whatsapp"></i>
            </a>
          </li>

          <li>
            <a
              href="https://gitlab.com/users/lgsd/groups"
              title="Ir para o GitLab"
              target="_blank"
            >
              <i class="fab fa-gitlab"></i>
            </a>
          </li>

          <li>
            <a
              href="https://www.instagram.com/ishida_lucasamurai/"
              title="Ir para o Instagram"
              target="_blank"
            >
              <i class="fab fa-instagram"></i>
            </a>
          </li>
        </ul>
      </div>

      <div class="container-foto">
        <div class="foto sombra-interna">
          <img
            src="./src/imagens/foto-perfil1.png"
            alt="foto do portfólio do Ricardo"
          />
        </div>
      </div>
    </section>
    <section class="projetos" id="projetos">
      <h2 class="titulo">Meus projetos</h2>

      <div class="container-projetos">
        

        <div class="projeto ativo">
          <a
            href="https://app.powerbi.com/view?r=eyJrIjoiNDM0N2IzOGQtYzZkNC00YTFlLThmZmUtMTI4YzI4NDc3ZjkwIiwidCI6IjU2OGIzZjY4LTk3YmMtNDA3Mi1iYmE2LTBhMjI3NzI3OGIwZCJ9"
            target="_blank"
          >
            <img
              src="./src/imagens/p1.png"
              alt="Projeto - Prevenção à Lavagem de Dinheiro"
            />
            <h3>Power BI - PLD</h3>
            <div class="informacoes-projeto">
              <p>Tratamento de 2 planilhas de dados em um projeto BI</p>
              <p>🔗 Visualizar projeto</p>
            </div>
          </a>
        </div>

        <div class="projeto ativo">
          <a href="https://app.powerbi.com/view?r=eyJrIjoiNTU1N2EyNzgtOTVhYy00MTllLTlkMjgtOTE3YTQ2MzYwZjhiIiwidCI6IjU2OGIzZjY4LTk3YmMtNDA3Mi1iYmE2LTBhMjI3NzI3OGIwZCJ9" target="_blank">
            <img
              src="./src/imagens/p2.png"
              alt="Projeto - Detalhamento Financeiro"
            />
            <h3>Power BI - Finanças</h3>
            <div class="informacoes-projeto">
              <p>Tratamento de 3 planilhas financeiras em um projeto BI</p>
              <p>🔗 Visualizar projeto</p>
            </div>
          </a>
        </div>

        <!-- AGUARDAR POSSUIR MAIS PROJETOS 
      <button class="btn-mostrar-projetos">Mostrar mais</button>-->
    </section>

    <script src="./src/js/index.js"></script>

  </body>
</html>
